Subject: New Reply Received - Damaged item
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 14 Feb 2021 19:55:27 +0000 (UTC)

Hi Arunjay Raj Chouhan,  The customer has responded to the ticket.  Damaged item  Ticket comment <div>Dear all,</div>
<div><br></div>
<div>It has been already 8 days and no answer from your side about what’s my compensation for the damaged jacket please?</div>
<div><br></div>
<div>Regards, Ilze spure 0527526777<br><br>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Saturday, February 6, 2021, Spure Ilze &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div>Dear all,</div>
<div><br></div>
<div>Nit sure which of my concern you have forwarded and which you can solve now but I guess the most urgent one is about my jacket from below order:</div>9632068616<div>The jacket was damaged woth the hole as per picture and they did not have in store same size so I exchanged it for M size instead but since I did not get S size as ordered because it was damaged I wanted to buy same jacket in black color S size but online it is out of stock but in store they did not want to give me additional 20% same as I could get as per online promotion! </div>
<div>Therefore my request was what compensation or treat I could get for damaged jacket? And can I buy same jacket in black with additional 20% discount? Jacket attached which I wish to buy in black color just S or M size!</div>
<div>The damaged jacket I tried just while received in the shop and had to exchange it same time for bigger size...</div>
<div><br></div>
<div>Regards, Ilze Spure 0527526777<br><br>On Saturday, February 6, 2021, Centrepoint &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a><wbr></wbr>&gt; wrote:<br><blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr"><div dir="ltr">Hi Ilze,<br><br>
</div></div>
<div style="color:rgb(0,0,0);font-family:arial,helvetica,sans-serif;font-size:16px;font-style:normal;font-weight:400;letter-spacing:normal;text-align:start;text-indent:0px;text-transform:none;white-space:normal;word-spacing:0px">Thank you for getting in touch with us.</div>
<div style="color:rgb(0,0,0);font-family:arial,helvetica,sans-serif;font-size:16px;font-style:normal;font-weight:400;letter-spacing:normal;text-align:start;text-indent:0px;text-transform:none;white-space:normal;word-spacing:0px"><br></div>
<div dir="ltr" style="color:rgb(0,0,0);font-family:arial,helvetica,sans-serif;font-size:16px;font-style:normal;font-weight:400;letter-spacing:normal;text-align:start;text-indent:0px;text-transform:none;white-space:normal;word-spacing:0px">We have forwaded  your feedback to the concern team, as your feedback is important for us to raise our quality of service and thank you for providing us with your feedback.</div>
<div style="color:rgb(0,0,0);font-family:arial,helvetica,sans-serif;font-size:16px;font-style:normal;font-weight:400;letter-spacing:normal;text-align:start;text-indent:0px;text-transform:none;white-space:normal;word-spacing:0px" dir="ltr"><br></div>
<div style="color:rgb(0,0,0);font-family:arial,helvetica,sans-serif;font-size:16px;font-style:normal;font-weight:400;letter-spacing:normal;text-align:start;text-indent:0px;text-transform:none;white-space:normal;word-spacing:0px">We would request you to please provide us with more details about your inquiry with order number so we can further assist you.</div>
<div style="color:rgb(0,0,0);font-family:arial,helvetica,sans-serif;font-size:16px;font-style:normal;font-weight:400;letter-spacing:normal;text-align:start;text-indent:0px;text-transform:none;white-space:normal;word-spacing:0px"> </div>
<div style="color:rgb(0,0,0);font-family:arial,helvetica,sans-serif;font-size:16px;font-style:normal;font-weight:400;letter-spacing:normal;text-align:start;text-indent:0px;text-transform:none;white-space:normal;word-spacing:0px">We look forward to hearing from you.</div>
<div style="color:rgb(0,0,0);font-family:arial,helvetica,sans-serif;font-size:16px;font-style:normal;font-weight:400;letter-spacing:normal;text-align:start;text-indent:0px;text-transform:none;white-space:normal;word-spacing:0px"> </div>
<div style="color:rgb(0,0,0);font-family:arial,helvetica,sans-serif;font-size:16px;font-style:normal;font-weight:400;letter-spacing:normal;text-align:start;text-indent:0px;text-transform:none;white-space:normal;word-spacing:0px">Your friends,</div>
<div style="color:rgb(0,0,0);font-family:arial,helvetica,sans-serif;font-size:16px;font-style:normal;font-weight:400;letter-spacing:normal;text-align:start;text-indent:0px;text-transform:none;white-space:normal;word-spacing:0px" dir="ltr">The Support Team</div>
</div>

	

</div></blockquote>
</div>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2059987